<?xml version="1.0" encoding="UTF-8"?>
<jcr:root xmlns:sling="http://sling.apache.org/jcr/sling/1.0" xmlns:cq="http://www.day.com/jcr/cq/1.0" xmlns:jcr="http://www.jcp.org/jcr/1.0" xmlns:nt="http://www.jcp.org/jcr/nt/1.0"
    jcr:primaryType="nt:unstructured"
    jcr:title="What's Trending"
    sling:resourceType="cq/gui/components/authoring/dialog"
    title="What's Trending">
    <content
        jcr:primaryType="nt:unstructured"
        sling:resourceType="granite/ui/components/coral/foundation/container">
        <items jcr:primaryType="nt:unstructured">
            <column
                jcr:primaryType="nt:unstructured"
                sling:resourceType="granite/ui/components/coral/foundation/container">
                <items jcr:primaryType="nt:unstructured">
                    <mainheading
                        jcr:primaryType="nt:unstructured"
                        sling:resourceType="granite/ui/components/foundation/form/textfield"
                        fieldLabel="Heading"
                        name="./trendingheading"
                        useFixedInlineToolbar="{Boolean}true"/>
                    <whatstrendingmulti
                        jcr:primaryType="nt:unstructured"
                        jcr:title=""
                        sling:resourceType="granite/ui/components/coral/foundation/form/multifield"
                        composite="{Boolean}true"
                        eaem-show-on-collapse="EAEM.showProductName"
                        fieldLabel="">
                        <field
                            jcr:primaryType="nt:unstructured"
                            sling:resourceType="granite/ui/components/coral/foundation/form/fieldset"
                            name="./whatstrendingmulti">
                            <items jcr:primaryType="nt:unstructured">
                                <whatdescription
                                    jcr:primaryType="nt:unstructured"
                                    sling:resourceType="granite/ui/components/coral/foundation/heading"
                                    level="{Long}3"
                                    text="MF What Traiding Description"/>
                                <column
                                    jcr:primaryType="nt:unstructured"
                                    sling:resourceType="granite/ui/components/foundation/container">
                                    <items jcr:primaryType="nt:unstructured">
                                        <tredingcardtext
                                            jcr:primaryType="nt:unstructured"
                                            sling:resourceType="granite/ui/components/foundation/form/textfield"
                                            fieldLabel="Text"
                                            name="./tredingcardtext"
                                            useFixedInlineToolbar="{Boolean}true"/>
                                        <cardredirection
                                            jcr:primaryType="nt:unstructured"
                                            sling:resourceType="granite/ui/components/foundation/form/pathbrowser"
                                            fieldLabel="Link"
                                            name="./cardredirection"
                                            rootPath="/content/bajaj-finserv-mutual-fund/in/en"/>
                                        <cardhedbgcolor
                                            jcr:primaryType="nt:unstructured"
                                            sling:resourceType="granite/ui/components/coral/foundation/form/colorfield"
                                            fieldLabel="Background Color"
                                            name="./cardhedbgcolor"/>
                                    </items>
                                </column>
                            </items>
                        </field>
                    </whatstrendingmulti>
                </items>
            </column>
        </items>
    </content>
</jcr:root>
